  a.sdcategory:link     { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; white-space:nowrap; line-height: 10px; font-weight: normal; text-transform: uppercase; }
  a.sdcategory:active   {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; white-space:nowrap; line-height: 10px; font-weight: normal; text-transform: uppercase; }
  a.sdcategory:visited  {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; white-space:nowrap; line-height: 10px; font-weight: normal; text-transform: uppercase; }
  a.sdcategory:hover    {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF7E00; text-decoration: none; white-space:nowrap; line-height: 10px; font-weight: normal; text-transform: uppercase; }

	  
	
	  .categorydefault
	  { 
		font-size: 10px;
        color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: center;
		line-height: 10px;
		white-space: nowrap;
		font-weight: normal;
		padding: 28px 10px 29px 10px;
		text-transform: uppercase;
		background-image:url(images/sc_navigation.gif);
		background-repeat:no-repeat;
		background-position: right; }
	 
	  
	  .categoryhover
	  { 
		font-size: 10px;
        color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: center;
		line-height: 10px;
		white-space: nowrap;
		font-weight: normal;
		padding: 28px 10px 29px 10px;
		text-transform: uppercase;
		background-image:url(images/sc_navigation.jpg);
		background-repeat:repeat-x;
		background-position: top; 
		border-left: 1px solid #171C1F;
		border-right: 1px solid #171C1F; }
	  
	  .a0
	  {
font-size: 10px;
        color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: center;
		line-height: 25px;
		height: 25px;
		white-space: nowrap;
		font-weight: normal;
		padding: 0px 10px 0px 10px;
		text-transform: uppercase;
		background-color: #4984AC;
		border-left: 1px solid #171C1F;
		border-right: 1px solid #171C1F;
	  }
	  
	  	  .a1
	  {
font-size: 10px;
        color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
		text-align: center;
		line-height: 25px;
		height: 25px;
		white-space: nowrap;
		font-weight: normal;
		padding: 0px 10px 0px 10px;
		text-transform: uppercase;
		background-color: #66B2E5;
		border-left: 1px solid #171C1F;
		border-right: 1px solid #171C1F;
	  }
	  
	  .menu
	  {
		background-image: url(images/sc_navigation.gif);
		background-repeat:no-repeat;
		background-position: top right;
		padding: 26px 20px 20px 18px;
	  display: table;
	  float: left;
	  }
	  
	  	  .menu_alt
	  {
		padding: 26px 20px 20px 18px;
	  display: table;
	  float: left;
	  }
	  

	  